Subject: [TR] Yes Financial Interest (YFI)

From: [email-masked]
Date: Sat, 16 May 2015 16:54:43 -0500 (CDT)

After a lot of fun the past 11 years, in the car, and on this list, I have decided to place my 1972 Triumph TR6 up for sale.

You can go to Ebay and search for item 221774610958.

If anyone on either list wants to email me, you can do that.  If you want to contact me by cell, 703-216-4423.

The listing states "will only be offered once on Ebay".  This is a fact.  I would much rather sell it to one of you or to someone you know who has "the bug".

If I sell, thank you for all the advice.  If I don't, I am sure I will be back trying to get Randal to answer a question for me.

Sincerely,

Craig H. Nicholls
Vienna, VA

** [email-masked] **

Archive: http://www.team.net/archive